Highlight magic words
Closed, ResolvedPublic

Description

Currently __NOTOC__ etc are not highlighted, but it would be helpful if they were.

Schnark created this task.Jul 8 2017, 8:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2017, 8:30 AM

Change 364157 had a related patch set uploaded (by Pastakhov; owner: Pastakhov):
[mediawiki/extensions/CodeMirror@master] Add highlighting of double underscore Magic Words as TOC

https://gerrit.wikimedia.org/r/364157

Change 364157 merged by jenkins-bot:
[mediawiki/extensions/CodeMirror@master] Add highlighting of double underscore Magic Words as TOC

https://gerrit.wikimedia.org/r/364157

Restricted Application added a project: Community-Tech. · View Herald TranscriptNov 8 2017, 3:43 PM
Niharika closed this task as Resolved.Mar 2 2018, 6:54 AM
Niharika added a subscriber: Niharika.

The patch seems to have fixed this.